<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtSearchBox</name>
   <tag></tag>
   <elementGuidId>0e9ae635-9d6a-4880-838c-a4d391c5549b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#search_query_top</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='search_query_top']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>a8b347af-2e65-491b-b354-0e8cd6657313</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>search_query form-control ac_input</value>
      <webElementGuid>0ee67387-15ed-4c22-9c41-f1a5a53000db</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>04061db4-92e9-4d03-a74b-1cea53444403</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>search_query_top</value>
      <webElementGuid>1f73fe21-8976-41b7-ab9c-8662ac9405e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>search_query</value>
      <webElementGuid>0c698ea7-f630-4d52-8742-2aec80dd2c58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Search</value>
      <webElementGuid>65efe33d-110b-4b1a-92e0-7929782852d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>off</value>
      <webElementGuid>d16dcb28-165d-4114-98b1-031f91a80e52</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;search_query_top&quot;)</value>
      <webElementGuid>5148651f-5b6a-48ec-a411-f853d13796a0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='search_query_top']</value>
      <webElementGuid>11367984-9fe6-40f8-9bd6-be8adf6c0b25</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='searchbox']/input[4]</value>
      <webElementGuid>5e892c72-fb98-47c7-8ad9-670d457e667f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input[4]</value>
      <webElementGuid>82080c8c-2128-4d55-a563-e4331b4db723</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'search_query_top' and @name = 'search_query' and @placeholder = 'Search']</value>
      <webElementGuid>4ff3abb9-add9-4995-b90b-7771321226eb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
